type AttireOption @table(name: "attire_options") {
  id: UUID! @default(expr: "uuidV4()")
  itemId: String!
  label: String!
  icon: String
  imageUrl: String
  isMandatory: Boolean

  # Relations / ownership
  vendorId: UUID
  
  createdAt: Timestamp @default(expr: "request.time")
  updatedAt: Timestamp @default(expr: "request.time")
  createdBy: String
}
